<?php
/**
 * @package admin
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 7440 2007-11-17 21:51:35Z drbyte $
 */



// added defines for header alt and text

define('HEADER_ALT_TEXT', 'Admin Powered by Zen Cart :: The Art of E-Commerce');

define('HEADER_LOGO_WIDTH', '200px');

define('HEADER_LOGO_HEIGHT', '70px');

define('HEADER_LOGO_IMAGE', 'logo.gif');



////

// Return date in raw format

// $date should be in format mm/dd/yyyy

// raw date is in format YYYYMMDD, or DDMMYYYY

function zen_date_raw($date, $reverse = false) {

  if ($reverse) {

    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);

  } else {

    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);

  }

}




// removed for meta tags
// page title
//define('TITLE', 'Zen Cart');

// include template specific meta tags defines
  if (file_exists(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');
//die(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');


// meta tags
define('ICON_METATAGS_ON', 'Meta Tags Defined');
define('ICON_METATAGS_OFF', 'Meta Tags Undefined');
define('TEXT_LEGEND_META_TAGS', 'Meta Tags Defined:');
define('TEXT_INFO_META_TAGS_USAGE', '<strong>NOTE:</strong> The Site/Tagline is your defined definition for your site in the meta_tags.php file.');



// page title
define('TITLE', 'SINO7 ');


// Site Tagline
define('SITE_TAGLINE', 'SINO7');


// Custom Keywords
define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping, qlӰ, }񷽽X, ө, Wʪ');

define('FOOTER_TEXT_BODY', 'vҦ &copy; 2003 <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a>. &nbsp;&nbsp;Powered by <a href="http://www.zen-cart.com" target="_blank"> Zen Cart</a>&nbsp; ');


// look in your $PATH_LOCALE/locale directory for available locales..


// on RedHat try 'en_US'



// on FreeBSD try 'en_US.ISO_8859-1'



// on Windows try 'en', or 'English'
putenv("TZ=TW");  // @setlocale(LC_TIME, '');  // not set ?

define('DATE_FORMAT_SHORT', '%d/%m/%Y');  // (org - US - %m/%d/%Y ) this is used for strftime()

define('DATE_FORMAT_LONG', '%A, %d%m%Y~ '); // this is used for strftime()

define('DATE_FORMAT', 'd/m/Y'); // (org - US-  m/d/Y) this is used for date()

define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');


// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
define('LANGUAGE_CURRENCY', 'TWD');


// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="tw"');
 


// charset for web pages and emails
  define('CHARSET', 'big5');

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'snD}l');


// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','§~');

  define('TEXT_GV_NAMES','§~');
  
  define('TEXT_DISCOUNT_COUPON', '');



// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','§~IX');



// text for gender
define('MALE', '');

define('FEMALE', 'kh.');

define('MALE_ADDRESS', '');

define('FEMALE_ADDRESS', 'kh');



// text for date of birth example
define('DOB_FORMAT_STRING', 'dd/mm/yyyy');



//text for sidebox heading links
define('BOX_HEADING_LINKS', ']h^');



// categories box text in sideboxes/categories.php
define('BOX_HEADING_CATEGORIES', '~');


// manufacturers box text in sideboxes/manufacturers.php
define('BOX_HEADING_MANUFACTURERS', 'sy');




// whats_new box text in sideboxes/whats_new.php
define('BOX_HEADING_WHATS_NEW', 'sW~');

define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'sW~ ...');

define('BOX_HEADING_FEATURED_PRODUCTS', '˲~');

define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', '˲~ ...');

define('TEXT_NO_FEATURED_PRODUCTS', 'hر˲~bwƤAеyAӡI');

define('TEXT_NO_ALL_PRODUCTS', 'hز~bwƤAеyAӡI');

define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', '~ ...');



// quick_find box text in sideboxes/quick_find.php
define('BOX_HEADING_SEARCH', 'ֳtjM');

define('BOX_SEARCH_ADVANCED_SEARCH', 'ijM');



// specials box text in sideboxes/specials.php
define('BOX_HEADING_SPECIALS', 'S~');

define('CATEGORIES_BOX_HEADING_SPECIALS','S~ ...');




// reviews box text in sideboxes/reviews.php
define('BOX_HEADING_REVIEWS', '~');

define('BOX_REVIEWS_WRITE_REVIEW', 'дѳoӲ~');

define('BOX_REVIEWS_NO_REVIEWS', 'ثeS~');

define('BOX_REVIEWS_TEXT_OF_5_STARS', 'ڹo~O %s PP');




// shopping_cart box text in sideboxes/shopping_cart.php
define('BOX_HEADING_SHOPPING_CART', 'ʪ');

define('BOX_SHOPPING_CART_EMPTY', '');



// order_history box text in sideboxes/order_history.php
define('BOX_HEADING_CUSTOMER_ORDERS', 'ʪ');



// best_sellers box text in sideboxes/best_sellers.php
define('BOX_HEADING_BESTSELLERS', 'ZP~');

define('BOX_HEADING_BESTSELLERS_IN', 'ZP~b<br />&nbsp;&nbsp;');



// notifications box text in sideboxes/products_notifications.php
define('BOX_HEADING_NOTIFICATIONS', '~qA');

define('BOX_NOTIFICATIONS_NOTIFY', 'sɳq <strong>%s</strong>');

define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'sɤq <strong>%s</strong>');







// manufacturer box text



define('BOX_HEADING_MANUFACTURER_INFO', 'syӪT');



define('BOX_MANUFACTURER_INFO_HOMEPAGE', 'ssyӡG%s ');



define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'syӪL~');







// languages box text in sideboxes/languages.php



define('BOX_HEADING_LANGUAGES', 'y t');







// currencies box text in sideboxes/currencies.php



define('BOX_HEADING_CURRENCIES', 'f ');







// information box text in sideboxes/information.php



define('BOX_HEADING_INFORMATION', 'AȤ');



define('BOX_INFORMATION_PRIVACY', 'pvOn');



define('BOX_INFORMATION_CONDITIONS', 'vqζ');



define('BOX_INFORMATION_SHIPPING', 'lH覡Ph');



define('BOX_INFORMATION_CONTACT', 'pڭ');



define('BOX_BBINDEX', 'd');



define('BOX_INFORMATION_UNSUBSCRIBE', 'ql q');







// information box text in sideboxes/more_information.php - were TUTORIAL_



define('BOX_HEADING_MORE_INFORMATION', 'hT');



define('BOX_INFORMATION_PAGE_1', ' 1 ');



define('BOX_INFORMATION_PAGE_2', ' 2 ');



define('BOX_INFORMATION_PAGE_3', ' 3 ');



define('BOX_INFORMATION_PAGE_4', ' 4 ');







// tell a friend box text in sideboxes/tell_a_friend.php



define('BOX_HEADING_TELL_A_FRIEND', '˵ˤ');



define('BOX_TELL_A_FRIEND_TEXT', '˳oӲ~ˤ');







// wishlist box text in includes/boxes/wishlist.php



define('BOX_HEADING_CUSTOMER_WISHLIST', 'ڪ@');



define('BOX_WISHLIST_EMPTY', 'zSئbz@');



define('IMAGE_BUTTON_ADD_WISHLIST', '[@');



define('TEXT_WISHLIST_COUNT', 'ثe %s ئbz@C');



define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', ' <strong>%d</strong>  <strong>%d</strong> (@ <strong>%d</strong> ئbz@)');







//New billing address text



define('SET_AS_PRIMARY' , ']wDna}');



define('NEW_ADDRESS_TITLE', 'Iڳqa}');







// javascript messages



define('JS_ERROR', 'zBbzɵoͰDA\n\nЧ@HUקG\n\n');







define('JS_REVIEW_TEXT', '* zN̤֭n ' . REVIEW_TEXT_MIN_LENGTH . ' C');



define('JS_REVIEW_RATING', '* еo~@ӵ');







define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* пܤ@ӥIڤ覡');







define('JS_ERROR_SUBMITTED', 'oӪwgeXAݳBzAЫ Ok y.');







define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Ьzq@ӦXAIڤk ');



define('ERROR_CONDITIONS_NOT_ACCEPTED', 'бzԬݤΦPNPoq榳کMӫhAΦbUWĿAHܻդUPNکMӫhC');



define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'бzԬݤΦPNڭ̪pvO@nAΦbUWĿAHܻդUPNڭ̪pvO@nC');







define('CATEGORY_COMPANY', 'q');



define('CATEGORY_PERSONAL', 'ӤH');



define('CATEGORY_ADDRESS', 'a}');



define('CATEGORY_CONTACT', 'zp');



define('CATEGORY_OPTIONS', 'ﶵ');



define('CATEGORY_PASSWORD', 'zKX');



define('CATEGORY_LOGIN', '|nJ');



define('PULL_DOWN_DEFAULT', 'пܩҦbaa');







define('ENTRY_COMPANY', 'qW١G');



define('ENTRY_COMPANY_ERROR', '');



define('ENTRY_COMPANY_TEXT', '');



define('ENTRY_GENDER', 'ʧOG');



define('ENTRY_GENDER_ERROR', 'пܩʧO');



define('ENTRY_GENDER_TEXT', '*');



define('ENTRY_FIRST_NAME', 'Wr(W):');



define('ENTRY_FIRST_NAME_ERROR', 'zJ - Wr - ֩ ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' Ӧr');



define('ENTRY_FIRST_NAME_TEXT', '*');



define('ENTRY_LAST_NAME', 'm:');



define('ENTRY_LAST_NAME_ERROR', 'zJ - m - ֩ ' . ENTRY_LAST_NAME_MIN_LENGTH . ' Ӧr');



define('ENTRY_LAST_NAME_TEXT', '*');



define('ENTRY_DATE_OF_BIRTH', 'XͤG');



define('ENTRY_DATE_OF_BIRTH_ERROR', 'zJ - Xͤ - OkC榡G DD/MM/YYYYY (ҡG21/05/1970)');



define('ENTRY_DATE_OF_BIRTH_TEXT', '* (ҡG21/05/1970)');



define('ENTRY_EMAIL_ADDRESS', 'E-MailG  ');



define('ENTRY_EMAIL_ADDRESS_ERROR', 'zJ - E-Mail - ֩ ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' Ӧr');



define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'zJ - E-Mail - 榡~I- Ч@קC');



define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'zѪ - E-Mail a} - wgQΨӵULFIЮֹO_γo E-Mail bnOAνдt@ E-Mail ӵnOC');



define('ENTRY_EMAIL_ADDRESS_TEXT', '*');



define('ENTRY_NICK', 'dκ١G');



define('ENTRY_NICK_TEXT', ''); // note to display beside nickname input field



define('ENTRY_NICK_DUPLICATE_ERROR', 'oκ٤wgHϥΤFC');



define('ENTRY_NICK_LENGTH_ERROR', 'κ٥t̤ ' . ENTRY_NICK_MIN_LENGTH . ' ӦrC');



define('ENTRY_STREET_ADDRESS', 'DPXG');



define('ENTRY_STREET_ADDRESS_ERROR', 'zJ - DPX - ֩ ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' ӦrB');



define('ENTRY_STREET_ADDRESS_TEXT', '*');



define('ENTRY_SUBURB', 'DPX(ƥ):');



define('ENTRY_SUBURB_ERROR', '');



define('ENTRY_SUBURB_TEXT', '');



define('ENTRY_POST_CODE', 'lϸG');



define('ENTRY_POST_CODE_ERROR', 'zJ - lϸ - ֩ ' . ENTRY_POSTCODE_MIN_LENGTH . ' ӦrB');



define('ENTRY_POST_CODE_TEXT', '*');



define('ENTRY_CITY', 'm/ϡG');



define('ENTRY_CUSTOMERS_REFERRAL', 'иXG');







define('ENTRY_CITY_ERROR', 'zJ - m/ - ֩ ' . ENTRY_CITY_MIN_LENGTH . ' ӦrC');



define('ENTRY_CITY_TEXT', '*');



define('ENTRY_STATE', 'G');



define('ENTRY_STATE_ERROR', 'zJ -  - ֩ ' . ENTRY_STATE_MIN_LENGTH . ' ӦrC');



define('ENTRY_STATE_ERROR_SELECT', 'бqUԦ椤XA - C');



define('ENTRY_STATE_TEXT', '*');



define('ENTRY_COUNTRY', 'aG');



define('ENTRY_COUNTRY_ERROR', 'бqUԦ椤XA - aC');



define('ENTRY_COUNTRY_TEXT', '*');



define('ENTRY_TELEPHONE_NUMBER', 'qܸXG');



define('ENTRY_TELEPHONE_NUMBER_ERROR', 'zqܸXo֩ ' . ENTRY_TELEPHONE_MIN_LENGTH . ' ӦrC');



define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');



define('ENTRY_FAX_NUMBER', 'ǯuXG');



define('ENTRY_FAX_NUMBER_ERROR', '');

define('ENTRY_FAX_NUMBER_TEXT', '');

define('ENTRY_NEWSLETTER', 'qlG');

define('ENTRY_NEWSLETTER_TEXT', '');

define('ENTRY_NEWSLETTER_YES', 'q');

define('ENTRY_NEWSLETTER_NO', 'q');

define('ENTRY_NEWSLETTER_ERROR', '');



// images
//define('IMAGE_ANI_SEND_EMAIL', 'Sending E-Mail');
define('IMAGE_BACK', 'Back');
define('IMAGE_BACKUP', 'Backup');
define('IMAGE_CANCEL', 'Cancel');
define('IMAGE_CONFIRM', 'Confirm');
define('IMAGE_COPY', 'Copy');
define('IMAGE_COPY_TO', 'Copy To');
define('IMAGE_DETAILS', 'Details');
define('IMAGE_DELETE', 'Delete');
define('IMAGE_EDIT', 'Edit');
define('IMAGE_EMAIL', 'Email');
define('IMAGE_FILE_MANAGER', 'File Manager');
define('IMAGE_ICON_STATUS_GREEN', 'Active');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Set Active');
define('IMAGE_ICON_STATUS_RED', 'Inactive');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Set Inactive');
define('IMAGE_ICON_STATUS_RED_EZPAGES', 'Error -- too many URL/content types entered');
define('IMAGE_ICON_STATUS_RED_ERROR', 'Error');
define('IMAGE_ICON_INFO', 'Info');
define('IMAGE_INSERT', 'Insert');
define('IMAGE_LOCK', 'Lock');
define('IMAGE_MODULE_INSTALL', 'Install Module');
define('IMAGE_MODULE_REMOVE', 'Remove Module');
define('IMAGE_MOVE', 'Move');
define('IMAGE_NEW_BANNER', 'New Banner');
define('IMAGE_NEW_CATEGORY', 'New Category');
define('IMAGE_NEW_COUNTRY', 'New Country');
define('IMAGE_NEW_CURRENCY', 'New Currency');
define('IMAGE_NEW_FILE', 'New File');
define('IMAGE_NEW_FOLDER', 'New Folder');
define('IMAGE_NEW_LANGUAGE', 'New Language');
define('IMAGE_NEW_NEWSLETTER', 'New Newsletter');
define('IMAGE_NEW_PRODUCT', 'New Product');
define('IMAGE_NEW_SALE', 'New Sale');
define('IMAGE_NEW_TAX_CLASS', 'New Tax Class');
define('IMAGE_NEW_TAX_RATE', 'New Tax Rate');
define('IMAGE_NEW_TAX_ZONE', 'New Tax Zone');
define('IMAGE_NEW_ZONE', 'New Zone');
define('IMAGE_OPTION_NAMES', 'Option Names Manager');
define('IMAGE_OPTION_VALUES', 'Option Values Manager');
define('IMAGE_ORDERS', 'Orders');
define('IMAGE_ORDERS_INVOICE', 'Invoice');
define('IMAGE_ORDERS_PACKINGSLIP', 'Packing Slip');
define('IMAGE_PREVIEW', 'Preview');
define('IMAGE_RESTORE', 'Restore');
define('IMAGE_RESET', 'Reset');
define('IMAGE_SAVE', 'Save');
define('IMAGE_SEARCH', 'Search');
define('IMAGE_SELECT', 'Select');
define('IMAGE_SEND', 'Send');
define('IMAGE_SEND_EMAIL', 'Send Email');
define('IMAGE_UNLOCK', 'Unlock');
define('IMAGE_UPDATE', 'Update');
define('IMAGE_UPDATE_CURRENCIES', 'Update Exchange Rate');
define('IMAGE_UPLOAD', 'Upload');
define('IMAGE_TAX_RATES','Tax Rate');
define('IMAGE_DEFINE_ZONES','Define Zones');
define('IMAGE_PRODUCTS_PRICE_MANAGER', 'Products Price Manager');
define('IMAGE_UPDATE_PRICE_CHANGES', 'Update Price Changes');
define('IMAGE_ADD_BLANK_DISCOUNTS','Add ' . DISCOUNT_QTY_ADD . ' Blank Discount Qty');
define('IMAGE_CHECK_VERSION', 'Check for Updates to Zen Cart');
define('IMAGE_PRODUCTS_TO_CATEGORIES', 'Multiple Categories Link Manager');

define('IMAGE_ICON_STATUS_ON', 'Status - Enabled');
define('IMAGE_ICON_STATUS_OFF', 'Status - Disabled');
define('IMAGE_ICON_LINKED', 'Product is Linked');

define('IMAGE_REMOVE_SPECIAL','Remove Special Price Info');
define('IMAGE_REMOVE_FEATURED','Remove Featured Product Info');
define('IMAGE_INSTALL_SPECIAL', 'Add Special Price Info');
define('IMAGE_INSTALL_FEATURED', 'Add Featured Product Info');

define('ICON_PRODUCTS_PRICE_MANAGER','Products Price Manager');
define('ICON_COPY_TO', 'Copy to');
define('ICON_CROSS', 'False');
define('ICON_CURRENT_FOLDER', 'Current Folder');
define('ICON_DELETE', 'Delete');
define('ICON_EDIT', 'Edit');
define('ICON_ERROR', 'Error');
define('ICON_FILE', 'File');
define('ICON_FILE_DOWNLOAD', 'Download');
define('ICON_FOLDER', 'Folder');
//define('ICON_LOCKED', 'Locked');
define('ICON_MOVE', 'Move');
define('ICON_PREVIOUS_LEVEL', 'Previous Level');
define('ICON_PREVIEW', 'Preview');
define('ICON_RESET', 'Reset');
define('ICON_STATISTICS', 'Statistics');
define('ICON_SUCCESS', 'Success');
define('ICON_TICK', 'True');
//define('ICON_UNLOCKED', 'Unlocked');
define('ICON_WARNING', 'Warning');




define('ENTRY_PASSWORD', 'KXG');

define('ENTRY_PASSWORD_ERROR', 'zKX֩ ' . ENTRY_PASSWORD_MIN_LENGTH . ' ӦrC');

define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'KXšC');

define('ENTRY_PASSWORD_TEXT', '* (̤ ' . ENTRY_PASSWORD_MIN_LENGTH . ' Ӧr)');

define('ENTRY_PASSWORD_CONFIRMATION', 'ֹKXG');

define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');

define('ENTRY_PASSWORD_CURRENT', 'ثeKXG');

define('ENTRY_PASSWORD_CURRENT_TEXT', '*');

define('ENTRY_PASSWORD_CURRENT_ERROR', 'zKX֩ ' . ENTRY_PASSWORD_MIN_LENGTH . ' ӦrC');

define('ENTRY_PASSWORD_NEW', 'sKXG');

define('ENTRY_PASSWORD_NEW_TEXT', '*');

define('ENTRY_PASSWORD_NEW_ERROR', 'zsKX֩ ' . ENTRY_PASSWORD_MIN_LENGTH . ' ӦrC');

define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'uֹKXvMusKXvnۦP');

define('PASSWORD_HIDDEN', '----');

define('FORM_REQUIRED_INFORMATION', '* ܸ쥲g');


// constants for use in zen_prev_next_display function
define('TEXT_RESULT_PAGE', ' %s / ` %d');
define('TEXT_DISPLAY_NUMBER_OF_ADMINS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> admins)');
define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> banners)');
define('TEXT_DISPLAY_NUMBER_OF_CATEGORIES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> categories)');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> countries)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> customers)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> currencies)');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products on featured)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> languages)');
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> manufacturers)');
define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> newsletters)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'CX <strong>%d</strong>  <strong>%d</strong> (@ <strong>%d</strong>  q)');
//define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> orders)');

define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> orders status)');
define('TEXT_DISPLAY_NUMBER_OF_PRICING_GROUPS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> pricing groups)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'CX <strong>%d</strong>  <strong>%d</strong> (@ <strong>%d</strong>  ~)');
//define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products)');

define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'CX <strong>%d</strong>  <strong>%d</strong> (@ <strong>%d</strong>  ~)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'CX <strong>%d</strong>  <strong>%d</strong> (@ <strong>%d</strong>  ˲~)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'CX <strong>%d</strong>  <strong>%d</strong> (@ <strong>%d</strong>  s~)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCT_TYPES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> product types)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products expected)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'CX <strong>%d</strong>  <strong>%d</strong> (@ <strong>%d</strong>  )');
//define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> product reviews)');

define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> sales)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'CX <strong>%d</strong>  <strong>%d</strong> (@ <strong>%d</strong>  S)');
//define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products on special)');

define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax classes)');
define('TEXT_DISPLAY_NUMBER_OF_TEMPLATES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> template associations)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax zones)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax rates)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> zones)');


// downloads manager
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_DOWNLOADS_MANAGER', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> downloads)');
define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_DOWNLOADS_MANAGER', 'Downloads Manager');

define('BOX_CATALOG_FEATURED','Featured Products');


define('ERROR_NOTHING_SELECTED', 'Nothing was selected ... No changes have been made');
define('TEXT_STATUS_WARNING','<strong>NOTE:</strong> status is auto enabled/disabled when dates are set');

define('TEXT_LEGEND_LINKED', 'Linked Product');
define('TEXT_MASTER_CATEGORIES_ID','Product Master Category:');
define('TEXT_LEGEND', 'LEGEND: ');
define('TEXT_LEGEND_STATUS_OFF', 'Status OFF ');
define('TEXT_LEGEND_STATUS_ON', 'Status ON ');


define('TEXT_INFO_MASTER_CATEGORIES_ID', '<strong>NOTE: Master Category is used for pricing purposes where the<br />product category affects the pricing on linked products, example: Sales</strong>');
define('TEXT_YES', 'Yes');
define('TEXT_NO', 'No');


// shipping error messages
define('ERROR_SHIPPING_CONFIGURATION', '<strong>Shipping Configuration errors!</strong>');
define('ERROR_SHIPPING_ORIGIN_ZIP', '<strong>Warning:</strong> Store Zip Code is not defined. See Configuration | Shipping/Packaging to set it.');
define('ERROR_ORDER_WEIGHT_ZERO_STATUS', '<strong>Warning:</strong> 0 weight is configured for Free Shipping and Free Shipping Module is not enabled');
define('ERROR_USPS_STATUS', '<strong>Warning:</strong> USPS shipping module is either missing the username, or it is set to TEST rather than PRODUCTION and will not work.<br />If you cannot retrieve USPS Shipping Quotes, contact USPS to activate your Web Tools account on their production server. 1-800-344-7779 or icustomercare@usps.com');

define('ERROR_SHIPPING_MODULES_NOT_DEFINED', 'NOTE: You have no shipping modules activated. Please go to Modules->Shipping to configure.');
define('ERROR_PAYMENT_MODULES_NOT_DEFINED', 'NOTE: You have no payment modules activated. Please go to Modules->Payment to configure.');




define('PREVNEXT_TITLE_FIRST_PAGE', 'Ĥ@');

define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'e@');

define('PREVNEXT_TITLE_NEXT_PAGE', 'U@');

define('PREVNEXT_TITLE_LAST_PAGE', '̫@');

define('PREVNEXT_TITLE_PAGE_NO', ' %d ');

define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'e@_ %d ');

define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'U@_ %d ');

define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;̫e');

define('PREVNEXT_BUTTON_PREV', '[ &lt;&lt;&nbsp;W@]');

define('PREVNEXT_BUTTON_NEXT', '[U@&nbsp;&gt;&gt; ]');

define('PREVNEXT_BUTTON_LAST', '̫&gt;&gt;');


define('TEXT_DEFAULT', 'default');
define('TEXT_SET_DEFAULT', 'Set as default');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Required</span>');

define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Error: There is currently no default currency set. Please set one at: Administration Tools->Localization->Currencies');

define('TEXT_CACHE_CATEGORIES', 'Categories Box');
define('TEXT_CACHE_MANUFACTURERS', 'Manufacturers Box');
define('TEXT_CACHE_ALSO_PURCHASED', 'Also Purchased Module');

define('TEXT_NONE', '--none--');
define('TEXT_TOP', 'Top');

define('TEXT_BASE_PRICE','򥻰G ');

define('TEXT_CLICK_TO_ENLARGE', 'jϹ');

define('TEXT_SORT_PRODUCTS', '~ƧǤ覡G ');

define('TEXT_DESCENDINGLY', '');

define('TEXT_ASCENDINGLY', 'W');

define('TEXT_BY', ' ƧG');

define('TEXT_REVIEW_BY', 'ת: %s');

define('TEXT_REVIEW_WORD_COUNT', '%s r');

define('TEXT_REVIEW_RATING', 'G%s [%s]');

define('TEXT_REVIEW_DATE_ADDED', 'פG %s');

define('TEXT_NO_REVIEWS', 'ثeS~סC');

define('TEXT_NO_NEW_PRODUCTS', 'si~bwƤAеyA{[A¡I');

define('TEXT_UNKNOWN_TAX_RATE', '|v');

define('TEXT_REQUIRED', '<span class="errorText">g</span>');







define('ERROR_zen_MAIL', '<font face="Verdana, Arial" size="2" color="#ff0000"><strong><small>ZEN ERROR:</small> Lkѫw SMTP DǰelAˬd php.ini ]wApnЭק靈 SMTP D]wC</strong></font>');



define('WARNING_INSTALL_DIRECTORY_EXISTS', 'ĵiG w˸ƧMsbG' . dirname($_SERVER['SCRIPT_FILENAME']) . '/install. wzѡAбNoӸƧRC');



define('WARNING_CONFIG_FILE_WRITEABLE', 'ĵiG ]wɥiHQgJ: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/includes/configure.php. otΦw㦳bIAбNɮ׳]wTϥv.');



define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'ĵi: sessions Ƨsb: ' . zen_session_save_path() . '. boӸƧإߤe Sessions LkB@ ');



define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'ĵiG LkgJsessions Ƨ: ' . zen_session_save_path() . '. bϥΪvT]we Sessions NLkTʧ@C');



define('WARNING_SESSION_AUTO_START', 'ĵiG session.auto_start wgҰ - Ш php.ini oөʯAísҰʺDC');



define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'ĵiG iU~ɮ׸Ƨsb: ' . DIR_FS_DOWNLOAD . '. boӸƧإߤeALkU~C');



define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'ĵiGSQL ֨(cache)ɮ׸Ƨsb: ' . DIR_FS_SQL_CACHE . '. boɮ׸ƧإߤeALkϥ SQL ֨ʯ(caching)C');



define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'ĵiG LkgJ SQL ֨ (cache) ɮ׸ƧG ' . DIR_FS_SQL_CACHE . '. bϥΪvT]weA֨ʯ (caching) NLkTʧ@C');











define('TEXT_CCVAL_ERROR_INVALID_DATE', 'JHΥdLġCˬdAաC');



define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'JHΥddLġCˬdAաC');



define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'zJe|XOG %s, pGTAڭ̥ثe|LkHΥdC pG~AЭsAաC');







define('BOX_INFORMATION_GV', TEXT_GV_NAME . ' FAQ `ݻP');



define('VOUCHER_BALANCE', TEXT_GV_NAME . ' lB ');



define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' b');



define('GV_FAQ', TEXT_GV_NAME . ' FAQ `ݻP');



define('ERROR_REDEEMED_AMOUNT', 'ߡIդUI ');



define('ERROR_NO_REDEEM_CODE', 'zJ@ ' . TEXT_GV_REDEEM . '.');



define('ERROR_NO_INVALID_REDEEM_GV', 'L ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM);



define('TABLE_HEADING_CREDIT', 'iΫHB');



define('GV_HAS_VOUCHERA', 'zڶsbz ' . TEXT_GV_NAME . ' bC pGzƱ <br />



                         ziHzsڶgH᪺soX <a class="pageResults" href="');







define('GV_HAS_VOUCHERB', '"><strong>E-Mail</strong></a> eOH');



define('ENTRY_AMOUNT_CHECK_ERROR', 'zSBAӤIznDeXڶC');



define('BOX_SEND_TO_FRIEND', 'eX ' . TEXT_GV_NAME . ' ');







define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' I');



define('CART_COUPON', 'uݨG');



define('CART_COUPON_INFO', 'h');







define('TABLE_HEADING_CREDIT_PAYMENT', 'iΫHB');







define('TEXT_INVALID_REDEEM_COUPON', 'LĪuݨ鸹X');



define('TEXT_INVALID_STARTDATE_COUPON', '藍_Ao§餴ϴAȮɥiH');



define('TEXT_INVALID_FINISDATE_COUPON', '藍_Ao§wgWLFϴAiH');



define('TEXT_INVALID_USES_COUPON', 'oiuݨuiϥ ');



define('TIMES', ' C');



define('TIME', ' C');



define('TEXT_INVALID_USES_USER_COUPON', 'zϥuݨ骺ơAwgWLCUȥiHϥζq̰BC');



define('REDEEMED_COUPON', 'Ciuݨ鵥 ');



define('REDEEMED_MIN_ORDER', 'bqWL ');



define('REDEEMED_RESTRICTIONS', 'iϥαGݭnbw~AΡj');



define('TEXT_ERROR', '~o');



//ke-added from forum



define('TEXT_INVALID_COUPON_PRODUCT', 'zʪ~Lkϥγouݨ');







// more info in place of buy now



define('MORE_INFO_TEXT',' ... h');







// IP Address
define('TEXT_YOUR_IP_ADDRESS','z IP }O: ');







//Generic Address Heading
define('HEADING_ADDRESS_INFORMATION','a}');



// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','bʪWƶqG ');

  define('PRODUCTS_ORDER_QTY_TEXT','JʪG ');


// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','`١G&nbsp');

  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% uf');

  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;uf');


// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','jG&nbsp;');




// Rich Text / HTML resources
define('TEXT_HTML_EDITOR_NOT_DEFINED','If you have no HTML editor defined or JavaScript disabled, you may enter raw HTML text here manually.');
define('TEXT_WARNING_HTML_DISABLED','<span class = "main">Note: You are using TEXT only email. If you would like to send HTML you need to enable "use MIME HTML" under Email Options</span>');
define('TEXT_WARNING_CANT_DISPLAY_HTML','<span class = "main">Note: You are using TEXT only email. If you would like to send HTML you need to enable "use MIME HTML" under Email Options</span>');
define('TEXT_EMAIL_CLIENT_CANT_DISPLAY_HTML',"You're seeing this text because we sent you an email in HTML format but your email client cannot display HTML messages.");




//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');



// banner_box
  define('BOX_HEADING_BANNER_BOX','٧U');

  define('TEXT_BANNER_BOX','а[ڭ̪٧U ...');

  define('BOX_HEADING_BANNER_BOX2','z[F?');

  define('TEXT_BANNER_BOX2','ѭnݲMI');



// boxes defines
  define('PULL_DOWN_ALL','- - -    - - -');

  define('PULL_DOWN_MANUFACTURERS','- - -   m  - - - ');







// general Sort By



define('TEXT_INFO_SORT_BY','ƧǩG ');







// close window image popups



  define('TEXT_CLOSE_WINDOW',' - IϹi');



// close popups



  define('TEXT_CURRENT_CLOSE_WINDOW','[  ]');







// iii 031104 added:  File upload error strings

define('ERROR_FILETYPE_NOT_ALLOWED', '~G  Ǫɮ');

define('WARNING_NO_FILE_UPLOADED', 'ĵiG  SɮפW');

define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'G  ɮxs');

define('ERROR_FILE_NOT_SAVED', '~G  ɮפ|Qxs');

define('ERROR_DESTINATION_NOT_WRITEABLE', '~G  تmgJ');

define('ERROR_DESTINATION_DOES_NOT_EXIST', '~G تmsb');

define('WARNING_ADMIN_DOWN_FOR_MAINTENANCE', '<strong>WARNING:</strong> Site is currently set to Down for Maintenance ...<br />NOTE: You cannot test most Payment and Shipping Modules in Maintenance mode');
define('WARNING_BACKUP_CFG_FILES_TO_DELETE', 'WARNING: These files should be deleted to prevent security vulnerability: ');
define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Warning: Installation directory exists at: ' . DIR_FS_CATALOG . 'zc_install. Please remove this directory for security reasons.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Warning: Your configuration file: %sincludes/configure.php. This is a potential security risk - please set the right user permissions on this file (read-only, CHMOD 644 or 444 are typical).  <a href="http://tutorials.zen-cart.com/index.php?article=90" target="_blank">See this FAQ</a>');
define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'WARNING: Could not locate language file: ');
define('ERROR_MODULE_REMOVAL_PROHIBITED', 'ERROR: Module removal prohibited: ');
// End iii added



define('_JANUARY', 'January');
define('_FEBRUARY', 'February');
define('_MARCH', 'March');
define('_APRIL', 'April');
define('_MAY', 'May');
define('_JUNE', 'June');
define('_JULY', 'July');
define('_AUGUST', 'August');
define('_SEPTEMBER', 'September');
define('_OCTOBER', 'October');
define('_NOVEMBER', 'November');
define('_DECEMBER', 'December');

define('TEXT_DISPLAY_NUMBER_OF_GIFT_VOUCHERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> gift vouchers)');
define('TEXT_DISPLAY_NUMBER_OF_COUPONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> coupons)');

define('TEXT_VALID_PRODUCTS_LIST', 'Products List');
define('TEXT_VALID_PRODUCTS_ID', 'Products ID');
define('TEXT_VALID_PRODUCTS_NAME', 'Products Name');
define('TEXT_VALID_PRODUCTS_MODEL', 'Products Model');

define('TEXT_VALID_CATEGORIES_LIST', 'Categories List');
define('TEXT_VALID_CATEGORIES_ID', 'Category ID');
define('TEXT_VALID_CATEGORIES_NAME', 'Category Name');

define('DEFINE_LANGUAGE','Define Language:');


define('BOX_ENTRY_COUNTER_DATE','Hit Counter Started:');
define('BOX_ENTRY_COUNTER','Hit Counter:');



// not installed
define('NOT_INSTALLED_TEXT','Not Installed');

// Product Options Values Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_VALUES','Option Value Sorter ');

  define('TEXT_UPDATE_SORT_ORDERS_OPTIONS','<strong>Update Attribute Sort Order from Option Value Defaults</strong> ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_UPDATES','<strong>Update All Products\' Attribute Sort Orders</strong><br />to match Option Value Default Sort Orders:<br />');

// Product Options Name Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_NAME','Option Name Sorter');

// Attributes only
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_CONTROLLER','Attributes Controller');

// generic model
  define('TEXT_MODEL','Model:');

// column controller
  define('BOX_TOOLS_LAYOUT_CONTROLLER','Layout Boxes Controller');

// check GV release queue and alert store owner
  define('SHOW_GV_QUEUE',true);
  define('TEXT_SHOW_GV_QUEUE','%s waiting approval ');
  define('IMAGE_GIFT_QUEUE', TEXT_GV_NAME . ' Queue');
  define('IMAGE_ORDER','Order');
  
  define('BOX_TOOLS_EMAIL_WELCOME','Email Welcome');


  define('IMAGE_DISPLAY','Display');
  define('IMAGE_UPDATE_SORT','Update Sort Order');
  define('IMAGE_EDIT_PRODUCT','Edit Product');
  define('IMAGE_EDIT_ATTRIBUTES','Edit Attributes');
  define('TEXT_NEW_PRODUCT', 'Product in Category: &quot;%s&quot;');
  define('IMAGE_OPTIONS_VALUES','Option Names and Option Values');
  define('TEXT_PRODUCTS_PRICE_MANAGER','PRODUCTS PRICE MANAGER');
  define('TEXT_PRODUCT_EDIT','EDIT PRODUCT');
  define('TEXT_ATTRIBUTE_EDIT','EDIT ATTRIBUTES');
  define('TEXT_PRODUCT_DETAILS','VIEW DETAILS');



// sale maker
  define('DEDUCTION_TYPE_DROPDOWN_0', 'Deduct amount');
  define('DEDUCTION_TYPE_DROPDOWN_1', 'Percent');
  define('DEDUCTION_TYPE_DROPDOWN_2', 'New Price');



define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'Ъ`NG D`pI]nis@ANnȰAɶ (yyyy/mm/dd) (hh-hh): ');

define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'Ъ`NG D`pI]niƧs@AȰV~}AеyA{A¡I');

define('PRODUCTS_PRICE_IS_FREE_TEXT','oOKO!');

define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','wd߰');

define('TEXT_CALL_FOR_PRICE','wd߰');

define('TEXT_INVALID_SELECTION_LABELED',' zܤF@ӵLĪﶵG ');

define('TEXT_ERROR_OPTION_FOR',' boﶵG ');

define('TEXT_INVALID_USER_INPUT', 'ݭnϥΪ̿J');

define('TEXT_PRODUCT_WEIGHT_UNIT','lbs');



// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','̤֡G');

  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','G');

  define('PRODUCTS_QUANTITY_IN_CART_LISTING','bʪWG');

  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','sW[G');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','̤jG');

  define('TEXT_PRODUCTS_MIX_OFF','*VXﶵ - ');

  define('TEXT_PRODUCTS_MIX_ON','*VXﶵ - }');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','*VXﶵƭȬO - ');

  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*VXﶵƭȬO - }Ҫ');

  define('ERROR_MAXIMUM_QTY','ƶqվF - Jʪ̤jƶq ');

  define('ERROR_CORRECTIONS_HEADING','ЭץHUG <br />');



// search filters
  define('TEXT_INFO_SEARCH_DETAIL_FILTER','Search Filter: ');
  define('HEADING_TITLE_SEARCH_DETAIL','Search: ');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS', 'Search for Product(s) - Delimited by commas');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS_NAME_MODEL', 'Search for Products Name/Model');


  define('PREV_NEXT_PRODUCT', 'Products: ');
  define('TEXT_CATEGORIES_STATUS_INFO_OFF', '<span class="alert">*Category is Disabled</span>');
  define('TEXT_PRODUCTS_STATUS_INFO_OFF', '<span class="alert">*Product is Disabled</span>');

// admin demo
  define('ADMIN_DEMO_ACTIVE','Admin Demo is currently Active. Some settings are will be disabled');
  define('ADMIN_DEMO_ACTIVE_EXCLUSION','Admin Demo is currently Active. Some settings are will be disabled - <strong>NOTE: Admin Override Enabled</strong>');
  define('ERROR_ADMIN_DEMO','Admin Demo is Active ... the feature(s) you are trying to perform have been disabled');

// Version Check notices
  define('TEXT_VERSION_CHECK_NEW_VER','New Version Available v');
  define('TEXT_VERSION_CHECK_NEW_PATCH','New PATCH Available: v');
  define('TEXT_VERSION_CHECK_PATCH','patch');
  define('TEXT_VERSION_CHECK_DOWNLOAD','Download Here');
  define('TEXT_VERSION_CHECK_CURRENT','Your version of Zen Cart&trade; appears to be current.');


// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','`NG UOȰAȪAIڳQT{~|}');

  define('TEXT_FILESIZE_BYTES', ' 줸 bytes');


// shopping cart errors
  define('ERROR_PRODUCT','~G ');

  define('ERROR_PRODUCT_QUANTITY_MIN',' ... ̤֪ƶq~ - ');

  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... ƶq~ - ');

  define('ERROR_PRODUCT_OPTION_SELECTION',' ... ܤFLĪﶵƭ ');

  define('ERROR_PRODUCT_QUANTITY_ORDERED','z`@qʤFG ');

  define('ERROR_PRODUCT_QUANTITY_MAX',' ... ̤jƶq~ - ');

  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... ̤֪ƶq~ - ');

  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... ƶq~ - ');

  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... ̤jƶq~ - ');

  define('TEXT_SHIPPING_WEIGHT',' ');

  define('TEXT_SHIPPING_BOXES', ' ');

  define('TABLE_HEADING_FEATURED_PRODUCTS','˲~');

  define('TABLE_HEADING_NEW_PRODUCTS', '%s s~');
 
  define('TABLE_HEADING_UPCOMING_PRODUCTS', '~wi');
 
  define('TABLE_HEADING_DATE_EXPECTED', 'w');
  
  define('TABLE_HEADING_SPECIALS_INDEX', '%s S');



// meta tags special defines
define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','oOKOI');


// customer login
define('TEXT_SHOWCASE_ONLY','pڭ');


// set for login for prices
define('TEXT_LOGIN_FOR_PRICE_PRICE','');

define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','еno');



// set for show room only
define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text

define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','uܪŶ');



// authorization pending
define('TEXT_AUTHORIZATION_PENDING_PRICE', '');

define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'ֵݤ');


// text pricing
define('TEXT_CHARGES_WORD','p⪺OΡG');

define('TEXT_PER_WORD','<br />CӦrꪺG ');

define('TEXT_WORDS_FREE',' KOrƥ ');

define('TEXT_CHARGES_LETTERS','p⪺OΡG');

define('TEXT_PER_LETTER','<br />CӦrG ');

define('TEXT_LETTERS_FREE',' KOrƥ ');

define('TEXT_ONETIME_CHARGES','*@ʦO = ');

define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*@ʦO = ');

define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'hqﶵ');

define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','ƶq');

define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','');

define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'hqﶵ⪺@ʦO');

define('TEXT_CATEGORIES_PRODUCTS', 'Select a Category with Products ... Or move between the Products');

define('TEXT_PRODUCT_TO_VIEW', 'Select a Product to View and Press Display ...');


define('TEXT_INFO_SET_MASTER_CATEGORIES_ID', 'Invalid Master Category ID');
define('TEXT_INFO_ID', ' ID# ');
define('TEXT_INFO_SET_MASTER_CATEGORIES_ID_WARNING', '<strong>WARNING:</strong> This product is linked to multiple categories but no master category has been set!');



// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'pBOG');
  
  define('CART_SHIPPING_OPTIONS_LOGIN', ' <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><u>nJ</u></a>, HKܱzӤHBOC');

  define('CART_SHIPPING_METHOD_TEXT','Be覡G');

  define('CART_SHIPPING_METHOD_RATES','OvG');

  define('CART_SHIPPING_METHOD_TO','eBܡG ');

  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'eBܡG <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><u>nJ</u></a>');

  define('CART_SHIPPING_METHOD_FREE_TEXT','KBO');

  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- U');

  define('CART_SHIPPING_METHOD_RECALCULATE','sp');

  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','uT');

  define('CART_SHIPPING_METHOD_ADDRESS','a}G');

  define('CART_OT','`OΦpG');

  define('CART_OT_SHOW','uT'); // set to false if you don't want order totals

  define('CART_OT_SHOW','uT'); // set to false if you don't want order totals

  define('CART_ITEMS','bʪءG ');

  define('CART_SELECT','');

  define('ERROR_CART_UPDATE', 'Чszq ...<br />');

  define('IMAGE_BUTTON_UPDATE_CART', 's');




// discount qty table
define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'jqʶRuf');

define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'jqʶRuf');

define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'jqʶRuf');

define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* hְHWﶵPӧ');

define('TEXT_HEADER_DISCOUNTS_OFF', 'Suf ...');




// sort order titles for dropdowns
define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', '~W');

define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', '~W - yz');

define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', ' - Cܰ');

define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', ' - ܧC');

define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', '');

define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', '[J - s');

define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', '[J - ¦ܷs');

define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'w]');







//added for Rich Text / Email Mod
 define('ENTRY_EMAIL_PREFERENCE','E-Mail 榡G');

 define('ENTRY_EMAIL_HTML_DISPLAY','HTML');

 define('ENTRY_EMAIL_TEXT_DISPLAY','¤r');

 define('EMAIL_SEND_FAILED','~G oe E-Mail ѡAӶǰeG "%s" <%s>   ӦDDOG "%s"');

 define('DB_ERROR_NOT_CONNECTED', '~ - sƮw');


 
 define('EDITOR_NONE', 'Plain Text');


  define('TEXT_EDITOR_INFO', 'Text Editor');
  define('ERROR_EDITORS_FOLDER_NOT_FOUND', 'You have an HTML editor selected in \'My Store\' but the \'/editors/\' folder cannot be located. Please disable your selection or move your editor files into the \''.DIR_WS_CATALOG.'editors/\' folder');
  define('TEXT_CATEGORIES_PRODUCTS_SORT_ORDER_INFO', 'Categories/Product Display Order: ');

  define('TEXT_SORT_PRODUCTS_SORT_ORDER_PRODUCTS_NAME', 'Products Sort Order, Products Name');
  define('TEXT_SORT_PRODUCTS_NAME', 'Products Name');
  define('TEXT_SORT_PRODUCTS_MODEL', 'Products Model');
  define('TEXT_SORT_PRODUCTS_QUANTITY', 'Products Qty+, Products Name');
  define('TEXT_SORT_PRODUCTS_QUANTITY_DESC', 'Products Qty-, Products Name');
  define('TEXT_SORT_PRODUCTS_PRICE', 'Products Price+, Products Name');
  define('TEXT_SORT_PRODUCTS_PRICE_DESC', 'Products Price-, Products Name');
  define('TEXT_SORT_CATEGORIES_SORT_ORDER_PRODUCTS_NAME', 'Categories Sort Order, Categories Name');
  define('TEXT_SORT_CATEGORIES_NAME', 'Categories Name');


  define('TABLE_HEADING_YES','Yes');
  define('TABLE_HEADING_NO','No');
  define('TEXT_PRODUCTS_IMAGE_MANUAL', '<br /><strong>Or, select an existing image file from server, filename:</strong>');
  define('TEXT_IMAGES_OVERWRITE', '<br /><strong>Overwrite Existing Image on Server?</strong>');
  define('TEXT_IMAGE_OVERWRITE_WARNING','WARNING: FILENAME was updated but not overwritten ');
  define('TEXT_IMAGES_DELETE', '<strong>Delete Image?</strong> NOTE: Removes Image from Product, Image is NOT removed from server:');
  define('TEXT_IMAGE_CURRENT', 'Image Name: ');


  define('ERROR_DEFINE_OPTION_NAMES', 'Warning: No Option Names have been defined');
  define('ERROR_DEFINE_OPTION_VALUES', 'Warning: No Option Values have been defined');
  define('ERROR_DEFINE_PRODUCTS', 'Warning: No Products have been defined');
  define('ERROR_DEFINE_PRODUCTS_MASTER_CATEGORIES_ID', 'Warning: No Master Categories ID has been set for this Product');



  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_ON','Add include SubCategories');
  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_OFF','Add without SubCategories');

  define('BUTTON_PREVIOUS_ALT','Previous Product');
  define('BUTTON_NEXT_ALT','Next Product');

  define('BUTTON_PRODUCTS_TO_CATEGORIES', 'Multiple Categories Link Manager');
  define('BUTTON_PRODUCTS_TO_CATEGORIES_ALT', 'Copy Product to Multiple Categories');

  

  define('TEXT_INFO_OPTION_NAMES_VALUES_COPIER_STATUS', 'All Global Copy, Add and Delete Features Status is currently OFF');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_ON', 'Display Global Features - ON');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_OFF', 'Display Global Features - OFF');

// moved from categories and all product type language files
  define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: Can not link products in the same category.');
  define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Catalog images directory is not writeable: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Catalog images directory does not exist: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');
  define('ERROR_CANNOT_MOVE_PRODUCT_TO_CATEGORY_SELF', 'Error: Cannot move product to the same category or into a category where it already exists.');
  define('ERROR_CATEGORY_HAS_PRODUCTS', 'Error: Category has Products!<br /><br />While this can be done temporarily to build your Categories ... Categories hold either Products or Categories but never both!');
  define('SUCCESS_CATEGORY_MOVED', 'Success! Category has successfully been moved ...');
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_CATEGORY_SELF', 'Error: Cannot move Category to the same Category! ID#');



// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'WARNING: EZ-PAGES HEADER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'WARNING: EZ-PAGES FOOTER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'WARNING: EZ-PAGES SIDEBOX - On for Admin IP Only');

// moved from product types
// warnings on Virtual and Always Free Shipping
  define('TEXT_VIRTUAL_PREVIEW','Warning: This product is marked - Free Shipping and Skips Shipping Address<br />No shipping will be requested when all products in the order are Virtual Products');
  define('TEXT_VIRTUAL_EDIT','Warning: This product is marked - Free Shipping and Skips Shipping Address<br />No shipping will be requested when all products in the order are Virtual Products');
  define('TEXT_FREE_SHIPPING_PREVIEW','Warning: This product is marked - Free Shipping, Shipping Address Required<br />Free Shipping Module is required when all products in the order are Always Free Shipping Products');
  define('TEXT_FREE_SHIPPING_EDIT','Warning: Yes makes the product - Free Shipping, Shipping Address Required<br />Free Shipping Module is required when all products in the order are Always Free Shipping Products');

// admin activity log warnings
  define('WARNING_ADMIN_ACTIVITY_LOG_DATE', 'WARNING: The Admin Activity Log table has records over 2 months old and should be cleaned ... ');
  define('WARNING_ADMIN_ACTIVITY_LOG_RECORDS', 'WARNING: The Admin Activity Log table has over 50,000 records and should be cleaned ... ');
  define('RESET_ADMIN_ACTIVITY_LOG', 'Go to Store Manager to Reset the Admin Activity Log');

  define('CATEGORY_HAS_SUBCATEGORIES', 'NOTE: Category has SubCategories<br />Products cannot be added');

  define('WARNING_WELCOME_DISCOUNT_COUPON_EXPIRES_IN', 'WARNING! Welcome Email Discount Coupon expires in %s days');



// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION', 'Configuration');

define('BOX_CONFIGURATION_MYSTORE', 'My Store');

define('BOX_CONFIGURATION_LOGGING', 'Logging');

define('BOX_CONFIGURATION_CACHE', 'Cache');



// modules box text in includes/boxes/modules.php

define('BOX_HEADING_MODULES', 'Modules');

define('BOX_MODULES_PAYMENT', 'Payment');

define('BOX_MODULES_SHIPPING', 'Shipping');

define('BOX_MODULES_ORDER_TOTAL', 'Order Total');

define('BOX_MODULES_PRODUCT_TYPES', 'Product Types');



// categories box text in includes/boxes/catalog.php

define('BOX_HEADING_CATALOG', 'Catalog');

define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Categories/Products');

define('BOX_CATALOG_PRODUCT_TYPES', 'Product Types');

define('BOX_CATALOG_CATEGORIES_OPTIONS_NAME_MANAGER', 'Option Name Manager');

define('BOX_CATALOG_CATEGORIES_OPTIONS_VALUES_MANAGER', 'Option Value Manager');

define('BOX_CATALOG_MANUFACTURERS', 'Manufacturers');

define('BOX_CATALOG_REVIEWS', 'Reviews');

define('BOX_CATALOG_SPECIALS', 'Specials');

define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Products Expected');

define('BOX_CATALOG_SALEMAKER', 'SaleMaker');

define('BOX_CATALOG_PRODUCTS_PRICE_MANAGER', 'Products Price Manager');



// customers box text in includes/boxes/customers.php

define('BOX_HEADING_CUSTOMERS', 'Customers');

define('BOX_CUSTOMERS_CUSTOMERS', 'Customers');

define('BOX_CUSTOMERS_ORDERS', 'Orders');

define('BOX_CUSTOMERS_GROUP_PRICING', 'Group Pricing');

define('BOX_CUSTOMERS_PAYPAL', 'PayPal IPN');



// taxes box text in includes/boxes/taxes.php

define('BOX_HEADING_LOCATION_AND_TAXES', 'Locations / Taxes');

define('BOX_TAXES_COUNTRIES', 'Countries');

define('BOX_TAXES_ZONES', 'Zones');

define('BOX_TAXES_GEO_ZONES', 'Zones Definitions');

define('BOX_TAXES_TAX_CLASSES', 'Tax Classes');

define('BOX_TAXES_TAX_RATES', 'Tax Rates');



// reports box text in includes/boxes/reports.php

define('BOX_HEADING_REPORTS', 'Reports');

define('BOX_REPORTS_PRODUCTS_VIEWED', 'Products Viewed');

define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Products Purchased');

define('BOX_REPORTS_ORDERS_TOTAL', 'Customer Orders-Total');

define('BOX_REPORTS_PRODUCTS_LOWSTOCK', 'Products Low Stock');

define('BOX_REPORTS_CUSTOMERS_REFERRALS', 'Customers Referral');



// tools text in includes/boxes/tools.php

define('BOX_HEADING_TOOLS', 'Tools');

define('BOX_TOOLS_ADMIN', 'Admin Settings');

define('BOX_TOOLS_TEMPLATE_SELECT', 'Template Selection');

define('BOX_TOOLS_BACKUP', 'Database Backup');

define('BOX_TOOLS_BANNER_MANAGER', 'Banner Manager');

define('BOX_TOOLS_CACHE', 'Cache Control');

define('BOX_TOOLS_DEFINE_LANGUAGE', 'Define Languages');

define('BOX_TOOLS_FILE_MANAGER', 'File Manager');

define('BOX_TOOLS_MAIL', 'Send Email');

define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Newsletter and Product Notifications Manager');

define('BOX_TOOLS_SERVER_INFO', 'Server/Version Info');

define('BOX_TOOLS_WHOS_ONLINE', 'Who\'s Online');

define('BOX_TOOLS_STORE_MANAGER', 'Store Manager');

define('BOX_TOOLS_DEVELOPERS_TOOL_KIT', 'Developers Tool Kit');

define('BOX_TOOLS_SQLPATCH','Install SQL Patches');

define('BOX_TOOLS_EZPAGES','EZ-Pages');



define('BOX_HEADING_EXTRAS', 'Extras');



// define pages editor files

define('BOX_TOOLS_DEFINE_PAGES_EDITOR','Define Pages Editor');

define('BOX_TOOLS_DEFINE_MAIN_PAGE', 'Main Page');

define('BOX_TOOLS_DEFINE_CONTACT_US','Contact Us');

define('BOX_TOOLS_DEFINE_PRIVACY','Privacy');

define('BOX_TOOLS_DEFINE_SHIPPINGINFO','Shipping & Returns');

define('BOX_TOOLS_DEFINE_CONDITIONS','Conditions of Use');

define('BOX_TOOLS_DEFINE_CHECKOUT_SUCCESS','Checkout Success');

define('BOX_TOOLS_DEFINE_PAGE_2','Page 2');

define('BOX_TOOLS_DEFINE_PAGE_3','Page 3');

define('BOX_TOOLS_DEFINE_PAGE_4','Page 4');





// localizaion box text in includes/boxes/localization.php

define('BOX_HEADING_LOCALIZATION', 'Localization');

define('BOX_LOCALIZATION_CURRENCIES', 'Currencies');

define('BOX_LOCALIZATION_LANGUAGES', 'Languages');

define('BOX_LOCALIZATION_ORDERS_STATUS', 'Orders Status');



// gift vouchers box text in includes/boxes/gv_admin.php

define('BOX_HEADING_GV_ADMIN', TEXT_GV_NAME . '/Coupons');

define('BOX_GV_ADMIN_QUEUE',  TEXT_GV_NAMES . ' Queue');

define('BOX_GV_ADMIN_MAIL', 'Mail ' . TEXT_GV_NAME);

define('BOX_GV_ADMIN_SENT', TEXT_GV_NAMES . ' sent');

define('BOX_COUPON_ADMIN','Coupon Admin');

define('IMAGE_RELEASE', 'Redeem ' . TEXT_GV_NAME);



// header text in includes/header.php

define('HEADER_TITLE_TOP', 'Admin Home');

define('HEADER_TITLE_SUPPORT_SITE', 'Support Site');

define('HEADER_TITLE_ONLINE_CATALOG', 'Online Catalog');

define('HEADER_TITLE_VERSION', 'Version');

define('HEADER_TITLE_LOGOFF', 'Logoff');

//define('HEADER_TITLE_ADMINISTRATION', 'Administration');




///////////////////////////////////////////////////////////

// include additional files:

  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_EMAIL_EXTRAS);

  include(zen_get_file_directory(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/', FILENAME_OTHER_IMAGES_NAMES, 'false'));



?>